pyslang for Python 2.2?

Jarek Zgoda jzgoda at
Thu Mar 13 20:18:52 CET 2003

Rüdiger Mähl <ruediger.maehl at> pisze:

>> I use Snack/Newt with Python 2.2.2 on Slackware Linux. I needed only to
> You lucky Un*x user!

You unlucky Win*s user! ;)
There's no hope for you, go directly to - if you
do it quick, you will be able to save your soul.

Jarek Zgoda                        JID:zgoda at

More information about the Python-list mailing list